FILE(REMOVE_RECURSE
  "CMakeFiles/E2v.dir/E2v.cpp.o"
  "libE2v.pdb"
  "libE2v.so"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/E2v.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
